{% extends "base.html" %} {% block content %}
<h1>Categories</h1>
<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Number of receipts</th>
    </tr>
  </thead>
  <tbody>
    {% for expense in expensecategory_list %}
    <tr>
      <td>{{ expense.name }}</td>
      <td>{{expense|length }}</td>
    </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock content %}
